**To delete a custom domain name**

The following ``delete-domain-name`` example deletes a custom domain name. ::

    aws apigatewayv2 delete-domain-name \
        --domain-name api.example.com

This command produces no output.

For more information, see `Setting up a regional custom domain name in API Gateway <https://docs.aws.amazon.com/apigateway/latest/developerguide/apigateway-regional-api-custom-domain-create.html>`__ in the *Amazon API Gateway Developer Guide*.
